/* Name of a status */
"Available" = "Dostupný";

/* Name of a status */
"Available for friends only" = "Dostupný pouze pro přátele";

/* Name of a status */
"Away" = "Nedostupný";

/* Name of a status */
"Away for friends only" = "Nedostupný pouze pro přátele";

/* Name of a status */
"Be right back" = "Vrátí se";

/* Name of a status */
"Busy" = "Zaneprázdněný";

/* Name of a status */
"Do not disturb" = "Nerušit";

/* Name of a status */
"Extended away" = "Rozšířený Nedostupný";

/* Name of a status */
"Free for chat" = "Vstřícný k rozhovoru";

/* Name of a status */
"Invisible" = "Skrytý";

/* Name of a status */
"Not at home" = "Není doma";

/* Name of a status */
"Not at my desk" = "Není u svého stolu";

/* Name of a status */
"Not available" = "Nedostupný";

/* Name of a status */
"Not in the office" = "Není v kanceláři";

/* Name of a status */
"Occupied" = "Zaneprázdněný";

/* Name of a status */
"Offline" = "Odpojený";

/* Name of a status */
"On the phone" = "Je na telefonu";

/* Name of a status */
"On vacation" = "Je na dovolené";

/* Name of a status */
"Out to lunch" = "Na obědě";

/* Name of a status */
"Stepped out" = "Vystoupil";